**`MUHAMMAD KASHIF JAVED`[NAME]** -NL- 8 Little Road, -NL- Middlesex, UB3 3BT -NL- Telephone: 02030163033 -NL- Mobile: **`07403049586`[PHONES_PHONE]** -NL- Email: **`mkj69@hotmail.com`[EMAILS_EMAIL]** -NL- **`Professional Profile`[WORK_EXPERIENCE_HEADING]** -NL- A proactive and self-motivated professional with an extensive experience in -NL- Telecommunication specialized in PSTN and Mobile 2G GSM, 3G UMTS,4G LTE and -NL- IMS nodes . A skilled Operation, Maintenance, integration configuration and E2E test -NL- engineer, who can demonstrate his working knowledge, meet deadlines and solve -NL- customer technical problems by using the appropriate approach. Possess excellent -NL- interpersonal skill, ability to communicate concisely, articulately with customers and -NL- colleagues alike. Enjoyed being part of a successful and productive team and -NL- thrives in highly pressurized and challenging working environment -NL- **`Key Skills and Attributes`[SKILLS_HEADING]** -NL-  Extensive international experience on **`Ericsson`[EMPLOYER_COMPANY_NAME]**/NSN/**`Huawei`[EMPLOYER_COMPANY_NAME]** nodes with -NL- leading Telecommunication providers ( **`Everything Everywhere`[EMPLOYER_COMPANY_NAME]** (EE) UK, -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** UK, MEC Gulf, **`LCC International`[EMPLOYER_COMPANY_NAME]**, MTN Communications Ltd, -NL- **`Emirates Telecom Corporation-Etisalat`[EMPLOYER_COMPANY_NAME]**, **`Ericsson`[EMPLOYER_COMPANY_NAME]** Pakistan, PTCL) -NL-  Preparation of test scripts, uploading to HP ALM QC, execution of test cases, -NL- raising Defect in HP ALM for failure cases, fallow up for resolution of defects -NL-  Hands on experience as 1st line and 2nd line engineer on both PSTN and 2G/ -NL- 3G/4G nodes. -NL-  Testing of EE IMS Mitel CTAS and Ericson MTAS with ICS functionality. -NL-  Completed Full National Roaming BT consulate project for both CS and PS -NL- network. -NL-  Hands on experience to troubleshooting and repairing faults with minimum -NL- escalation. -NL-  High Technical expertise in integration, Configuration, Operation & -NL- Maintenance of MSC-BC, MSC-S, MGW, HLR, STP, BSC, RNC, BTS, Nokia SDM -NL- (One-NDS) **`Huawei`[EMPLOYER_COMPANY_NAME]** Service Broker (HSB), IMS nodes, RSB, Telecordia SCP, -NL- NSN SCP 8.1, Redknee SCP 10.1, Erlang nodes like SEVAS, SIM PRE, E-Cans, -NL- AIR. -NL-  Got training on CISCO MPLS/IP and integrate nodes with Cisco 6500 series L2 -NL- switches. -NL-  Testing of different subscriber type migration from Ericson HLR and NG-HLR -NL- to NT-HLR/HSS. -NL-  Hand on tracing of SGSN/GGSN/MME/S-GW/P-GW **`Huawei`[EMPLOYER_COMPANY_NAME]** for PS core. -NL-  Good knowledge of NFV/Cloud solution (MANO, VNFM, VIM, Hypervisor) -NL-  Full understanding on protocols of SS7, Diameter, Sigtran, LDAP, H248, -NL- ISUP, SIP, IUA,CAP, MAP, BSSAP,RANAP, SCCP, XML, SPML, SOAP, GCP, INAP, -NL- BICC, Nb, ATM (AAL2, AAL5, NANI-SAAL) and interfaces like A, A-bis, IUCS, -NL- IUPS, IUb, S6, S13, S9, S10, S11, etc. -NL-  Tools used to Manage the network element are Jira, SOAP Ui, Winfiol 7, OSS- -NL- RC, Element Manager (EMAS), Agilent, Wireshark, ,Node Manager, Redknee -NL- Offer Manager/CDM, Cygwin /MOShell, MOM Viewer, Ultra Edit, ISUP Decoder, -NL- Test System, SCCP decoder, Node Tool Manager (CCN Manager) to work on -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** nodes, PCWAM (Alcatel), LMT (**`Huawei`[EMPLOYER_COMPANY_NAME]**) & Remedy. -NL-  CCNA qualified -NL-  Good understanding of 3GPP Technology. -NL-  Good knowledge of 5G-NR and 5GC. -NL- **`Professional History:`[WORK_EXPERIENCE_HEADING]** -NL- Mar 2017- To Date -NL- **`Everything Everywhere`[EMPLOYER_COMPANY_NAME]** UK -NL- **`Service Integration & Acceptance (SI&A) -NL- Engineer`[EMPLOYER_ROLE]** -NL-  Full National Roaming Projects for MVNO like BT, Virgin, etc -NL-  Provisioning of subscriber using SOAP UI for IMS sub type and changing of -NL- Subscriber parameter like SS, SCP GT etc using SOAP UI. -NL-  Migration of IN services from legacy SCP (NSN 8.1) to Unified SCP (Redknee -NL- 10.1) -NL-  Integration and testing of EE IMS MTAS (EE PAYM) with introduction of ICS -NL- functionality. Testing was done using different environment 2G, 3G, 4G -NL- (VoLTE) , VoWiFi and Roaming, raise defects, follow the defects with EE -NL- Design and Equipment Vendor to quick resolution. -NL-  Integration and testing of EE B2B MTAS with introduction of ICS functionality. -NL- Testing was done using different environment 2G, 3G, 4G (VoLTE) , VoWiFi -NL- and Roaming, raise defects, follow the defects with EE Design and Equipment -NL- Vendor to quick resolution. -NL-  Live support during integration of new services and migration of existing -NL- services. -NL-  Provide Support for core network element and Intelligent network -NL-  Testing of different sub profile both in lab and live like Vanilla B2B, Complex -NL- B2B, B2B with or without ICS functionality, IMS, MVNO both in Home PLMN -NL- and Foreign PLMN. -NL-  All the calls (Voice/data) traces captured using Agilent, Wireshark, MSC, -NL- MGW, SGSN, MME and verified as per call test case scenario. -NL- Dec 2016- Mar 2017 **`Huawei`[EMPLOYER_COMPANY_NAME]** UK -NL- **`CS & IMS Core Support Engineer `[EMPLOYER_ROLE]**(UK-TAC) -NL-  CS & IMS Core Support of Live network deployed by **`Huawei`[EMPLOYER_COMPANY_NAME]** in UK. -NL-  SW Upgrade of CS & IMS nodes like MSOFTX3000, SE2600 etc -NL-  Support ticket handling -NL-  open ticket with G-TAC and follow up to meet the required SLA -NL- Feb 2014- Nov 2016 **`Everything Everywhere (T-Mobile + -NL- Orange)`[EMPLOYER_COMPANY_NAME]** UK -NL- **`Service Integration & Acceptance (SI&A) -NL- Engineer`[EMPLOYER_ROLE]** -NL-  BT Odyssey Consulate FNR (Full National Roaming) project completed as per -NL- BRS, TAD, HLD & LLD -NL-  All test cases (2G, 3G, 4G) voice (**`Ericsson`[EMPLOYER_COMPANY_NAME]** & NSN Core) and data (**`Huawei`[EMPLOYER_COMPANY_NAME]**) -NL- run in Lab in coordination with BT Consulate Engineering Team, raise defects, -NL- follow the defects with EE Design and Equipment Vendor to quick resolution. -NL-  In Odyssey Consulate Project BT has LPG (Low power GSM) network with the -NL- name One Phone, Customers using this service can use phone within building -NL- coverage but after Full National Roaming implementation voice/data will be -NL- seamlessly handover to EE network so customers can use EE 2G/3G/4G -NL- network coverage within UK. Moreover, they can also roam internationally -NL- using EE IMSI range loaned to BT. -NL-  Provide Support for core network element MSC-S, MSC-BC, MGW -NL-  All the calls (Voice/data) traces captured using Agilent, Wireshark, MSC, -NL- MGW, SGSN, MME and verified as per call test case scenario. -NL-  Protocol like MAP, CAP, ISUP, BICC, SIP, Diameter messages were analysed to -NL- make sure information exchange between BT and EE are according to UK -NL- standard requirements. -NL-  Live UAT run by our team and testing completed as per project plan. -NL-  BT Odyssey Hosted Business & BT Odyssey Hosted Consumer projects which -NL- are actually BT as MVNO completed successfully in Test bed. In this project, -NL- all core/radio/IN, IMSI range of EE is used except for Hosted Consumer -NL- OCS(Online charging System) is owned by BT. -NL-  Provide Support for core network element MSC-S, MSC-BC, MGW -NL-  Worked on Odyssey Hosted Phase 3 which delivered EAP-SIM/AKA (WiFi -NL- Authentication), EU spending Caps, Data VPN, Voice VPN and RUTS. -NL-  Worked on BT Embassy Project in which EE Radio and Core network is -NL- integrated with their IMS core successfully. -NL-  Detailed study and understanding of BRS (Business Requirements -NL- Specification) and TAD (Technical Architecture Design), HLD (High Level -NL- Design) and LLD (Low Level Design). -NL-  BRS Trace-ability and mapping of High Level cases with BRS and TAD -NL- references. -NL-  Create Test Scripts (Low Level test callflows for both Circuit and Packet Core) -NL- which includes Network Access, SIP callflows, Diameter callflows, MO/MT call -NL- flows both in MSS/IMS, MO/MT SMS callflow, Data callflow for 2G/3G/4G, -NL- MMS callflow, Handovers, and so on. -NL-  Execution of Low level test cases, Capturing traces using Wireshark and -NL- Agilent, Verifying these callflows against the specification on -NL- message/protocol level i.e. MTP, M3UA, SCCP, ISUP, BICC, MAP, TCAP, INAP, -NL- CAP, SIP, RTP. -NL-  Execution of test scripts covering each E2E test cases using HP Quality -NL- Center. Verifying the traces for the correct messageflow with different -NL- parameters against the agreed Design specification; which also involves -NL- raising Defects against fail cases, also Troubleshooting & Fixing the issues -NL- identified. -NL-  Worked on IN Consolidation project, Migrated and Tested all service E2E in -NL- Test bad and support Live migration. -NL-  Test scripts writing for CTAS, MTAS, IN consolidation Phase 2 and phase 3 -NL- using TAD. -NL-  Implementation of DCR on IN platform, Erlangs node, writing test scripts and -NL- executing to verify new changes are workingfine with no impact on existing -NL- services. -NL-  Hand on experience of Core nodes. -NL- Jul 2012- Jan 2013 -NL- **`Everything Everywhere (T-Mobile + -NL- Orange)`[EMPLOYER_COMPANY_NAME]** UK -NL- **`Core Network Support`[EMPLOYER_ROLE]** -NL-  Olympics Health Checks for Core Network & Fixed the discrepancies -NL-  LTE voice fall back to CS -NL-  IUCSoIP Lab implementation and testing of Nokia RNC from ATM to IP. I have -NL- lead the IUCSoIP deployment right from conceptualization phase till it was -NL- made live. Thus giving me an opportunity to demonstrate skills across the -NL- platforms and departments that were vital to deliver this feature in EE -NL- Network. -NL-  IUCSoIP Support Live Implementation FOA , Traces taken using Agilent, MGW, -NL- MSCS, MSCBC with Nokia RNC 2600 -NL-  Attend Workshop for LTE implementation in EE network -NL-  AoIP Voice quality problem identified by implementing MO in MGW which was -NL- due to out of sequence packets. Recommended to take traces using mirror -NL- ports, rectified the problem by **`Huawei`[EMPLOYER_COMPANY_NAME]** by changing parameter in tellabs -NL- equipment and upgrading node to SRAN 7.0. My recommendations were -NL- analyzed and accepted by the Business and are currently in use in EE -NL- Network. -NL-  Upgrading of EC's and IPA in both MSCS and MSCBC -NL-  Involved in GMPV 4.0 design and integration -NL-  Upgrade of MSCS and HLR APG40 with AGM023 and IAM031 for Preparation of -NL- 13A -NL-  Upgrade of MSCBC APG43 from AGM318 to AGM320 for Preparation of 13A -NL-  IP traffic Separation on GMPV3.0 MGW (AoIP, IUCSoIP, Nb and Mb), prepared -NL- scripts and pilot 1st Live implementation successfully. My work was lauded -NL- and appreciated by project and program management officials. -NL-  MVR (Mobile Voice Recording) project executed successfully by implementing -NL- SIP in MSCBC and MGW with SBC. Played an instrumental role in -NL- troubleshooting MVR product when it went live. This gave me opportunity to -NL- liaise with IN Design community and core network design teams and -NL- demonstrating my skills in areas of core network troubleshooting. -NL-  1st IP Interconnect project with BT successfully tested as ORT in Live network -NL- then pilot was executed successfully which includes MSCBC, MGW, SSR, SBC -NL- (BT side) . -NL-  Successful testing of BT Full National Roaming project in Lab. -NL-  GMPV4.0 MGW Moving of Nb interface VPN from existing to new VPN -NL- successful. -NL-  Good Knowledge of 4G interfaces, SIP and diameter signalling -NL- Jul 2011- Jun 2012 -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** UK -NL- **`CSI- Integration Engineer`[EMPLOYER_ROLE]** -NL-  SW Upgrading of O2 APZ21233 (IOG)/21240 (APG40), 21250 (APG40)/21260 -NL- (APG43) from R13 to R14 comprises of MSC, MSCS, TSC, TSCS, STP, HLR -NL-  SW Upgrade of O2 MGW from R5 to R6 -NL-  Support and resolved Labara MSS issue -NL-  Start Up and Integration of O2 GMP V4.0 MGW -NL-  Integration of **`Everything Everywhere`[EMPLOYER_COMPANY_NAME]** MSCBC -NL- Start Up and Commissioning of Vodafone MSCBC -NL-  Prepared and Implement solution for O2 to replace GESB card and -NL- introduction of ESSB functionality to handle SIP traffic in MSCS -NL-  Prepared Solution to Expand O2 MGW GMP V3.0 & V4.0 with ETIPG card to -NL- handle Nb/IP traffic -NL-  Integration of O/E converter in MGW GMP V4.0 -NL-  Prepared and implementation of Port Expansion, Insertion of new ETC41 -NL- cards in Vodafone -NL-  Installation of cross cable between CMXB -NL-  Implementation of Site Resilience with integrated Ethernet Switch and Link -NL- Aggregation -NL-  Announcement Resolution of O2 Network -NL-  EE MGW expansion from 3026 to 3028 with E2E testing -NL-  SW upgrade of Inmarsat MGW GMP V2 and V3 from R5 to R6 -NL-  Support O2 migration from Nb/ATM to Nb/IP project -NL-  MGW expansion from 3026 to 3028 -NL- May 2011- Jun 2011 **`MEC Telematik FZ, LLC`[EMPLOYER_COMPANY_NAME]** -NL- **`Principal Engineer`[EMPLOYER_ROLE]** -NL- Worked on **`Ericsson`[EMPLOYER_COMPANY_NAME]** BSC/BTS/MGW -NL-  This piece of work is very close to my heart as it was huge challenge given to -NL- me by Libyan telecoms authority to rescue their network from clutches of -NL- Libyan rulers. I created a rescue plan that required complete re-architecting -NL- and preparing a parallel network and isolating the network that was in control -NL- of rulers. -NL-  Successfully decommission and commissioning of **`Ericsson`[EMPLOYER_COMPANY_NAME]** BSC with TeCore -NL- switch -NL- Prepared and Implement E2E solution to integrate BSC with Non-**`Ericsson`[EMPLOYER_COMPANY_NAME]** -NL- MSC -NL- Knowledge transfer and training to local staff -NL- Jan 2011- Feb 2012 -NL- **`LCC International`[EMPLOYER_COMPANY_NAME]**, Dubai, UAE -NL- **`Network Core Engineer`[EMPLOYER_ROLE]** -NL- He has worked as **`Network Core Engineer`[EMPLOYER_ROLE]** for the Root cause analysis of -NL- Etisalat Network having **`Ericsson`[EMPLOYER_COMPANY_NAME]**, **`Huawei`[EMPLOYER_COMPANY_NAME]**, Nokia, Alcatel network elements -NL- through Drive test, post processing of data, raise incident Report to get the -NL- traces for MMS Failure/Drop Call/ Call setup success rate/ Handover Failure. -NL- Analyse traces of both CS and PS tofind real cause of problem. -NL- Jul 2006- Jun 2010 -NL- **`MTN Nigeria Communication Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Back Office Engineer`[EMPLOYER_ROLE]** -NL- He has worked as Back office Engineer in MTN Nigeria responsible for integration, -NL- Configuration, Operation and Maintenance of nodes as per agreed SLA for both 2G -NL- and 3G nodes. -NL-  Technical hand on experience to trouble and resolve **`Ericsson`[EMPLOYER_COMPANY_NAME]**/**`Huawei`[EMPLOYER_COMPANY_NAME]** 2G and -NL- 3G Node problem. -NL-  MSC-S APZ 212 50, APG 40 (C/2, C/4) -NL-  Practical experience on MGW R4 /R5 (GMPV 3.0)/R6 (GMPV 4.0) with handling -NL- of TDM, IP and ATM traffic. -NL-  Integration of MSC-S and MGW with existing core network like MSC-S, MGW, -NL- HLR, STP, **`Ericsson`[EMPLOYER_COMPANY_NAME]** and **`Huawei`[EMPLOYER_COMPANY_NAME]** BSC, RNC -NL-  Commissioning of MSC/MGW/RNC IP Connectivity with Cisco 6500 series L2 -NL- Switches. -NL-  Integration of TSC-S/STP with third party equipment and resolve issue by -NL- using traces to localize the problem. -NL-  Involved in optimization of Radio and VAS planning for the implementation of -NL- Gb over IP, IUPS over IP, Gr over Sigtran and SGSN in pool and Radio planning -NL- to implement Sigtran between BSC and MSC-S. -NL-  Created C7 link and routing with international operator and resolve issue -NL- escalated by them. -NL-  Migration/Swap of BSCs (**`Ericsson`[EMPLOYER_COMPANY_NAME]** and **`Huawei`[EMPLOYER_COMPANY_NAME]**) from monolithic core to -NL- packet core (MSS). -NL-  DT preparation for S7 links between AXE810 MSC, SMSC, PSTN, IGW with -NL- MGw using both quasi-associated signaling mode and associated signaling -NL- mode. -NL-  Implementation of ATM cross connects, HSL, Circuit Emulation used in -NL- connectivity of nodes like RNC, SGSN, MGW etc. -NL-  A/B number def, routing definition, LAC/CGI/Cell definition, C7 signalling, EOS, -NL- GT definition, Roaming testing, coordination with other operator, ISDN/PRI def -NL- for enterprise customer. -NL-  Very good understanding of network structure both CS and PS (GSM, WCDMA, -NL- UMTS, GPRS) -NL-  Technical support to resolve all the subscribers related or System related -NL- issue escalated to me either by Front Office (NMC), other department or -NL- authorities within agreed SLA. Acceptance and integration of both 3G -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** (RNC 3810/3820) and **`Huawei`[EMPLOYER_COMPANY_NAME]** (RNC 6800). -NL-  Implemented VOIP across the network in **`Ericsson`[EMPLOYER_COMPANY_NAME]** Soft Switch successfully. -NL-  Opened CSR/TT with **`Ericsson`[EMPLOYER_COMPANY_NAME]** Local Support (ELS) and follow up to meet SLA. -NL-  Modernization of network from monolithic to layered structure (Packet core) -NL- by replacing all the monolithic MSC’s with MSS. -NL-  Implemented dual stack, First pair is being used for GCP/INAP/CAP/MAP while -NL- 2nd pair is being used for BSSAP/RANAP. -NL-  Implemented user authority/ Network security, General purpose analysis, -NL- HLR’s in Pool, SCP’s in Pool, MSC’s in Pool, Camel Ph2 & 3, USSD Call back, -NL- across the network. -NL-  Implementation of 4 new NDC (0703, 0706, 0813, and 0816) as per -NL- numbering plan issued by core planning. -NL-  Taken part in MTN Sigtran implementation ph1 & Ph2. MPLS/IP rollout QOS -NL- across their PE & P to prioritize signalling and voice by their VLAN ID and -NL- DSCP value. For voice (VOIP) we rollout Nb/IP across all the MGW’s. -NL-  Subscriber profile standardization across all the HLR. -NL-  Integrated **`Ericsson`[EMPLOYER_COMPANY_NAME]** TSP based MIPS solution for PGS, **`Huawei`[EMPLOYER_COMPANY_NAME]** PRBT solution -NL- (called URP), EDP/DMR/ITS (SMSC), SDP’s, AIRS, CCN node (SCP), HXC with -NL- STP’s, **`Ericsson`[EMPLOYER_COMPANY_NAME]** Non Real Time Redundant HLR for redundancy/back up of -NL- existing 7 HLR’s and **`Huawei`[EMPLOYER_COMPANY_NAME]** WiMax solution with MTN TSC. -NL-  Monitoring Network Performance using Network Statistics tool FACTS and -NL- resolving faults to improve network performance. -NL- May 2006- Jun 2006 **`Emirates Telecom Corporation-Etisalat`[EMPLOYER_COMPANY_NAME]** -NL- **`Back Office Operation & Maintenance Centre -NL- for Radio`[EMPLOYER_ROLE]** -NL- He has worked as Back office Engineer for Operation & Maintenance of BSC’s and -NL- RBS and performed following activities -NL-  Integrated new sites using OPS scripts. -NL-  Troubleshoots and resolved 2G RAN faults. -NL-  Implemented EDGE on those sites having Edge supported TRU’s and BSC -NL- Parameter change request like neighbour relations, cell data using CNA -NL- Manager. -NL- Mar 2005- Apr 2006 **`Ericsson`[EMPLOYER_COMPANY_NAME]** Pakistan -NL- **`Front office / Back Office Engineer`[EMPLOYER_ROLE]** -NL- He has worked as Front Office and Back office Engineer for 2G network (**`Ericsson`[EMPLOYER_COMPANY_NAME]** -NL- Manage service) Warid Telecom Pakistan responsible for the below task -NL-  Lead team of Front Office shift Engineers to monitor RAN/Core alarms and -NL- resolving 1st level maintenance alarms within SLA and reporting alarms from -NL- Core , RAN ,IN and Transmission nodes using ALV (OSS) and OPS Scripts -NL- alarm reporting to concerned departments for in time resolution. -NL-  Resolved Technical faults and alarms escalated either by FO (Front Office), -NL- other department or authorities. -NL-  Implement PAR requested by planning and NRO department. -NL-  PABX definition for customer services, Legal intercept (LI), IR21, VAS Node -NL- Integration, POI and International Gateways Integration etc. -NL-  Implementation of FNR in HLR’s, updated redundant HLR subscriber data -NL- discrepancies many times by using subscriber output/input method. -NL-  Implemented new code (0322). -NL-  Upgraded Core Network Nodes MSC/BSC/HLR/STP/APG using SMO and -NL- MSC/BSC Nodes from R10 to R11 and loaded MPCs. -NL-  Opened CSR/TT with **`Ericsson`[EMPLOYER_COMPANY_NAME]** Local Support (ELS) and follow up to meet SLA. -NL-  Worked closely with OSS staff to generate performance reports using -NL- Business object on OSS for the business. -NL- Jan 2005- Mar 2005 KomKonsult Pakistan -NL- **`Senior Telecom Engineer`[EMPLOYER_ROLE]** -NL- As a senior engineer, supervise all the Installation of **`Ericsson`[EMPLOYER_COMPANY_NAME]** and Nokia RBS, -NL- Commissioning and acceptance of newly installed nodes like BSC and MSC. -NL- Feb 2001- Jan 2005 -NL- **`Emirates Telecom Corporation-Etisalat`[EMPLOYER_COMPANY_NAME]** -NL- **`Back Office Operation & Maintenance Centre -NL- for Fixed line Network `[EMPLOYER_ROLE]**(PSTN/ISDN) -NL-  Operation & Maintenance of **`Ericsson`[EMPLOYER_COMPANY_NAME]** PSTN exchanges and Technical support -NL- to LMC (Regional Office) -NL-  Execution of Jobs in Transits (TG5.2 with SSP functionality), STP (TG5.2) and -NL- local switches (L7.2) with CSS, RSS (BYB 202 & 501) and Access910 system -NL-  Implemented jobs assigned by planning, senior staff like A number analysis, B -NL- number analysis, X number analysis, Charging data, Routing data, signalling -NL- etc. -NL-  Acceptance of switches commissioned by **`Ericsson`[EMPLOYER_COMPANY_NAME]** and loading all traffic DT -NL-  Loaded new announcement in BYB 202 and BYB 501, LIPRA to LIPRAE -NL- conversion in L7.2 exchanges. -NL-  Standardized exchanges B number, routing case, screening mask, charging -NL- data etc. -NL- May 1996- Jan 2001 **`Pakistan Telecommunication corporation -NL- Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Instructor Ericsson Fixed line Switch`[EMPLOYER_ROLE]** -NL- He has responsible for delivery of courses and seminars on AXE based Fixed line -NL- System to in-services staff and newly recruited Engineers. These courses include -NL- Operation & Maintenance of AXE (**`Ericsson`[EMPLOYER_COMPANY_NAME]**) Basics and Testing 1 (Emergency -NL- handling, Program correction, etc.) -NL- Professional Trainings/Courses Attended: -NL- CCNA R&S (CISCO), PMP Training (M-Data Solution), MPLS/IP Traffic -NL- Engineering (NSN), Operation & Maintenance TSP Platform (**`Ericsson`[EMPLOYER_COMPANY_NAME]** Nigeria), -NL- Overview of TSP Platform (**`Ericsson`[EMPLOYER_COMPANY_NAME]** Nigeria), Sigtran Workshop (**`Ericsson`[EMPLOYER_COMPANY_NAME]** -NL- China), APG40 Trouble Shooting (**`Ericsson`[EMPLOYER_COMPANY_NAME]** Malaysia), APG40 Operation & -NL- Maintenance (**`Ericsson`[EMPLOYER_COMPANY_NAME]** Malaysia), **`Ericsson`[EMPLOYER_COMPANY_NAME]**-810 Introduction Course (**`Ericsson`[EMPLOYER_COMPANY_NAME]** -NL- Ireland), **`Ericsson`[EMPLOYER_COMPANY_NAME]** Access 910 Introduction (Etisalat Academy), Alcatel 1000 E- -NL- 10B level 1 Operation & Maintenance (Regional Telecom Training School, -NL- Islamabad ), **`Ericsson`[EMPLOYER_COMPANY_NAME]** Local 6 Operation & Maintenance (**`Ericsson`[EMPLOYER_COMPANY_NAME]** Ireland), -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** Operation & Maintenance Advanced (Ascom Hasler Switzerland), -NL- **`Ericsson`[EMPLOYER_COMPANY_NAME]** Delta Operation AS16 (Ascom Hasler Switzerland), **`Ericsson`[EMPLOYER_COMPANY_NAME]** -NL- Operation & Maintenance Basics (Ascom Hasler Switzerland), AXE System -NL- Introduction (Ascom Hasler Switzerland), 565 Mb/s Optical Fibre Alcatel -NL- System (Telecom Staff Collage Pakistan) -NL- **`Education:`[EDUCATION_HEADING]** -NL- 1995-1997 **`University of the Punjab`[EDUCATION_INSTITUTE]**- **`M. Phil`[EDUCATION_DEGREE]** in Solid State **`Physics`[EDUCATION_COURSE]** -NL- 1992-1994 **`University of the Punjab`[EDUCATION_INSTITUTE]**- **`Master`[EDUCATION_DEGREE]** in **`Physics`[EDUCATION_COURSE]** (Specialization in -NL- Electronics) -NL- 